#navigation-area {
    margin-left: 5%;
    margin-right: 5%;
    background-color: #8b73ba;
    border-radius: 10px;
    height: 70px;
}


#navigation-area img
{
    width: 150px;
    height: 50px;
    border-radius: 7px;
}

.nav-navbar
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}


.nav-navbar ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

ul li a 
{
    color: black;
    border: none;
}

.menu-bar
{
    float: left;
    height: 100%;
    font-size: 13pt;   
    padding: 10px;
    padding-top: 20px;
}

.menu-bar:hover
{
    background-color: #baa273!important;
    opacity: 80%;
}

#menu-img
{
    float: left;
    height: 100%;  
    padding: 10px;
}

#menu-input 
{
    float: left;
    height: 100%; 
    padding: 10px;
    padding-top: 20px;

}

#profile-icon
{
    max-width: 50px;
    max-height: 50px;
    margin-left: 96%;
    margin-top: 0px;
}

#search-img
{
    width: 10px;
    max-width: 40px;
    max-height: 40px;
    height: 10px;
    margin-top: 13px;
}


